Subject: Re: Short Training for Calls - APAC/EMEA Shift
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 8 Dec 2020 01:59:25 -0700 (MST)

Hi Sara, 

This is understood and will be implemented in the training. 

Thank you for your feedback. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, December 8, 2020 1:48:16 PM 
Subject: RE: Short Training for Calls - APAC/EMEA Shift 

Hi Pritish, 

I also think that you have covered all important things. 

What I experienced yesterday even with AJ, was that they sound slightly robotic when they pick the phone and start talking, 

particularly when they are saying the company name, it doesn’t sound natural. 

Also they should learn that when they don’t have a prompt solution, they shouldn’t panic, but very professionally, 

tell the customer that they have logged all info, will investigate and contact them back, within x hrs. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, December 8, 2020 8:56 AM 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Short Training for Calls - APAC/EMEA Shift 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Sure, that is already added in the training and explained. Right now it is completed only for Yama and Jessica from APAC team as Marika was on call with Kamata San. 

I will try to cover as many as possible this week. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, December 8, 2020 1:12:02 PM 
Subject: RE: Short Training for Calls - APAC/EMEA Shift 

Hi Pritish, 

It’s a good start. Maybe you could also add that agents should take notes during the call so that they don’t have to ask the same thing several times. It is also okay to put customers briefly on hold when checking something. That way the agent can concentrate on getting the information. If the research takes too long, we should offer to call the customer back. 

Positive outlook and helpful attitude are key and the agents should sound interested in solving the problem for the customer. 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 8. december 2020 07:38 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Short Training for Calls - APAC/EMEA Shift 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara and Heta, 

I have prepared a short training for the team on "How to take calls", which I think would improve the way they take calls. 

This includes videos and examples of do's and don'ts of the calls. Attached is the document which I will take them through. 

I would appreciate your views and feedback so that I could include them as well. 

Regards, 

Pritish Nandi